[HEADER]
VERSION=3

[GEARS]
UP=6400
DOWN=4100

SLIP_THRESHOLD=1.0
GAS_CUTOFF_TIME=0.10

[PEDALS]
GASGAIN=4.0
BRAKE_HINT=1
TRAIL_HINT=1

[STEER]
STEER_GAIN=2.2

[LOOKAHEAD]
BASE=25.0
GAS_BRAKE_LOOKAHEAD=1

[ULTRA_GRIP]
VALUE=1.5

[PHYSICS_HINTS]
AERO_HINT=1

[BRAKE_BIAS]
VALUE=68

[WING_VARIATION]
VALUE=0
